@include url(‘menu.css’);
body
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
	font-family: arial, helvetica, verdana, tahoma, sans-serif;
	font-size: 80%;
	color: #000;
	background-color: #EEEEEE;
	line-height: 180%;
}

a
{
	color: #4B6400;
	text-decoration: none;
}

a:hover
{
	color: #000000;
	text-decoration: none;
}

#headercontainer
{
	width: 100%;
	background: #242424;
}

#header
{
	margin: 0 auto;
	width: 760px;
	height: 125px;
	border: 1px solid #6F6F6F;
	border-top: 0px;
	border-bottom: 0px;
	background: #242424 url('images/header-background.jpg');
	text-align: left;
}

#header h1
{
	margin: 0;
	color: #EEEEEE;
	font-family: helvetica, arial, verdana, tahoma, sans-serif;
	font-size: 275%;
	padding-left: 10px;
	letter-spacing: -3px;
	padding-top: 50px;
}

#menucontainer
{
	width: 100%;
	height: 28px;
	background: #483D8B;
	background-image:url('images/menu-background.jpg');
	background-repeat:repeat-x;
}

#menu
{
	margin: 0 auto;
	width: 760px;
	background: Teal;
	border-right: 1px solid Teal;
}

#content
{
	margin: 0 auto;
	width: 750px;
	padding: 5px 5px;
	border: 1px solid teal;
	border-top: 0px;
	border-bottom: 0px;
	background: #FFF;
	text-align: left;
}

#content h2
{
	color: #666;
	padding-bottom: 3px;
	border-bottom: 1px solid Teal;
	font-family: helvetica, arial, verdana, tahoma, sans-serif;
	font-size: 175%;
	letter-spacing: -1px;
}

#footer
{
	margin: 0 auto;
	width: 740px;
	text-align: right;
	color: #F0F8FF;
	letter-spacing: 2px;
	background: #A0C80E url('images/menu-background.jpg') repeat-x;
	border: 1px solid Teal;
	font-family: helvetica, arial, verdana, tahoma, sans-serif; 
	padding: 3px 10px;
}

#footer a {
	color: White;
}

#footer a:hover {
	color: #485B06;
}

table.list {
	border-style: solid;
	border-width: 1px;
	border-color: #666666;
	padding: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

table.list th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	text-align: left;
	font-size: 100%;
	font-style: italic;
}

table.list td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	font-size: 90%;
	vertical-align: top; 
}

table.noborder {
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
	padding: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

table.noborder th {
	border-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	text-align: left;
	font-size: 100%;
	font-style: italic;
}

table.noborder td {
	border-width: 0px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	font-size: 90%;
	vertical-align: top;
}

table.bottomborder {
	border-style: solid;
	border-width: 0px;
	border-color: #666666;
	padding: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
	width: 100%;
}

table.bottomborder th {
	border-width: 0px;
	padding: 2px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	text-align: left;
	font-size: 100%;
	font-style: italic;
}

table.bottomborder td {
	border-width: 1px;
	padding: 1px;
	border-style: solid;
	border-color: gray;
	background-color: white;
	font-size: 90%;
	vertical-align: top;
